## FINAL ANNOTATION

```mermaid
flowchart TD
    classDef parameters fill:#f96;
    p0((pseudomolecules))
    p1((allEvidences))
    p2((allTranscriptsConf))
    p3((NonCanonicalConf))
    p4{Distribute}
    p5((ncRnaEvidences))
    p6((completeGenome))
    p100((FastaFiles))
    p101((Gff3File))
    p102((DiffBedFile))
    p103((DiffSummary))
    p104((Statistics))
    p258[EGNPCORE_BuildEGNEukParameterFileFW]
    p262[EGNPCORE_BuildEGNEukParameterFileRV]
    p1 --> p4 --> p262 --> p270
    p2 --> p4 --> p258 --> p266
    p3 --> p4
    p0 --> p270:::parameters --> p273
    p0 --> p266:::parameters --> p273
    p266[EUGENE_runFW]
    p270[EUGENE_runRV]
    p273[BIOFILECONVERTER_sortGff3]
    p10[LIPMUTILS_transfertGff3Attributes]
    p11[BIOFILECONVERTER_sortGff3Final]
    p12[EGNPCORE_ConcatFinalGff3]
    p13[BIOFILECONVERTER_gff2fasta]
    p14[EGNPCORE_finalPublish]
    p6 --> p13 --> p15 --> p104
    p273 --> p10 --> p11 --> p12 --> p13 --> p14 --> p100
    p14 --> p101
    p13 --> |proteins|p16:::parameters --> p18 --> p103
    p6 --> p17:::parameters --> p18 --> p102
    p6 --> p15
    p5 --> p10
    p15[LIPMUTILS_annotationStatistics]
    p16[BUSCO_protein]
    p17[BUSCO_genome]
    p18[BUSCO_summary]
```

Parameters:
```java
organism		= 		'Genus species'
output_prefix 		=		'myGenome'
locus_tag_prefix	=		'LOCUSTAG'
independent_strand_annotation = true
//Domain: fungi,nematodes,oomycetes,plant
kingdom             = 		'eukaryote'
domain				=		'plant'
//BUSCO (https://busco.ezlab.org/list_of_lineages.html)
busco_lineage_dataset = 'viridiplantae_odb10'
```
