## GENOME MASKING

```mermaid
flowchart TD
    classDef parameters fill:#f96;
    p0((pseudomolecules))
    p1((ncRna\nEvidences))
    p2((transcripts\nEvidences))
    p3((proteins\nEvidences))
    p4((repeats\nEvidences))
    p6{Distribute}
    p7((Masked\nGenome))
    p10[EGNPCORE_mergeRepeatGff3]
    p4 --> p10
    p0 --> p6 --> p10 --> p12
    p6 --> p11 --> p12 --> p13 --> p14 --> p15 --> p7
    p1 --> p11
    p2 --> |preservedDB|p11
    p3 --> |preservedDB|p11
    p11[EGNPCORE_mergePreserveGff3]
    p12[BEDTOOLS_subtract]
    p13[EGNPCORE_setTypeGFF3]
    p14[EGNPCORE_splitByStrand]
    p15[EGNPCORE_PublishEvidences_repeat_noexpressed_nosimprot]
```
